<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'pl', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'Kompetencje';
$string['competenciesarenotenabled'] = 'Kompetencje nie są włączone';
$string['competenciessettings'] = 'Ustawienia kompetencji';
$string['completeplanstask'] = 'Ukończ wymagane plany nauki';
$string['coursecompetencyoutcome_complete'] = 'Ukończ kompetencję';
$string['coursecompetencyoutcome_evidence'] = 'Dołącz dokumentację';
$string['coursecompetencyoutcome_none'] = 'Nic nie rób';
$string['coursecompetencyoutcome_recommend'] = 'Wyślij do przeglądu';
$string['coursemodulecompetencyoutcome_complete'] = '';
$string['coursemodulecompetencyoutcome_evidence'] = 'Dołącz dokumentację';
$string['coursemodulecompetencyoutcome_none'] = 'Nic nie rób';
$string['coursemodulecompetencyoutcome_recommend'] = 'Wyślij do przeglądu';
$string['deletecompetencyratings'] = 'Usuń oceny kompetencji';
$string['duplicateditemname'] = '{$a} (kopia)';
$string['enablecompetencies'] = 'Włącz kompetencje';
$string['enablecompetencies_desc'] = 'Kompetencje pozwalają oceniać użytkowników według planów uczenia się.';
$string['errorcannotchangeapastduedate'] = 'Termin oddania minął; nie możesz tego zmienić';
$string['errorcannotsetduedateinthepast'] = 'Termin oddania nie może być przeszły.';
$string['errorcannotsetduedatetoosoon'] = 'Termin oddania jest zbyt bliski.';
$string['errorcompetencyrule'] = 'Nieznana reguła kompetencji kursu \'{$a}\'';
$string['errorcoursecompetencyrule'] = 'Nieznana reguła kompetencji kursu \'{$a}\'';
$string['errorinvalidcourse'] = 'Niepoprawny kurs.';
$string['errornocompetency'] = 'Nie można znaleźć {$a} kompetencji';
$string['errorplanstatus'] = 'Nieznany status planów nauki \'{$a}\'';
$string['errorscalealreadyused'] = 'Skala nie może być zmieniona, jest już w użyciu.';
$string['errorusercomptencystatus'] = 'Nieznany status kompetencji użytkownika \'{$a}\'';
$string['eventcompetencycreated'] = 'Utworzono kompetencję.';
$string['eventcompetencydeleted'] = 'Usunięto kompetencję.';
$string['eventcompetencyframeworkcreated'] = 'Ramy kwalifikacji utworzono.';
$string['eventcompetencyframeworkdeleted'] = 'Ramy kwalifikacji usunięto.';
$string['eventcompetencyframeworkupdated'] = 'Ramy kwalifikacji zaktualizowano.';
$string['eventcompetencyframeworkviewed'] = 'Ramy kwalifikacji wyświetlono.';
$string['eventcompetencyupdated'] = 'Zaktualizowano kompetencję.';
$string['eventcompetencyviewed'] = 'Przegląd kompetencji.';
$string['eventevidencecreated'] = 'Utworzono dokumentację.';
$string['eventplanapproved'] = 'Zatwierdzono plan nauki.';
$string['eventplancompleted'] = 'Ukończono plan nauki.';
$string['eventplancreated'] = 'Utworzono plan nauki.';
$string['eventplandeleted'] = 'Usunięto plan nauki.';
$string['eventplanreopened'] = 'Plan nauki został ponownie otwarty.';
$string['eventplanreviewrequestcancelled'] = 'Żądanie przeglądu planu nauki zostało anulowane.';
$string['eventplanreviewrequested'] = 'Zażądano przeglądu planu nauki.';
$string['eventplanreviewstarted'] = 'Żądanie przeglądu planu nauki zostało rozpoczęte.';
$string['eventplanreviewstopped'] = 'Żądanie przeglądu planu nauki zostało zatrzymane.';
$string['eventplanunapproved'] = 'Odrzucono plan nauki';
$string['eventplanunlinked'] = 'Odłączono plan nauki.';
$string['eventplanupdated'] = 'Zaktualizowano plan nauki.';
$string['eventplanviewed'] = 'Wyświetlono plan nauki.';
$string['eventtemplatecreated'] = 'Utworzono szablon planu nauki.';
$string['eventtemplatedeleted'] = 'Usunięto szablon planu nauki.';
$string['eventtemplateupdated'] = 'Zaktualizowano szablon planu nauki.';
$string['eventtemplateviewed'] = 'Wyświetlono szablon planu nauki.';
$string['eventusercompetencyplanviewed'] = 'Wyświetlono plan kompetencji użytkownika.';
$string['eventusercompetencyratedinplan'] = 'Kompetencje użytkownika w planie nauki zostały ocenione.';
$string['eventusercompetencyviewedinplan'] = 'Kompetencje użytkownika w planie nauki zostały wyświetlone.';
$string['eventuserevidencecreated'] = 'Dokumentacja wcześniejszej nauki została utworzona.';
$string['eventuserevidencedeleted'] = 'Dokumentacja wcześniejszej nauki została usunięta.';
$string['eventuserevidenceupdated'] = 'Dokumentacja wcześniejszej nauki została zaktualizowana.';
$string['evidence_competencyrule'] = 'Zasada kompetencji została spełniona.';
$string['evidence_coursecompleted'] = 'Kurs \'{$a}\' został ukończony.';
$string['evidence_coursemodulecompleted'] = 'Aktywność \'{$a}\' została ukończona.';
$string['evidence_courserestored'] = 'Ocena została przywrócona wraz z kursem \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Dokumentacja wcześniejszej nauki \'{$a}\' została podłączona.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Dokumentacja wcześniejszej nauki \'{$a}\' została odłączona.';
$string['evidence_manualoverride'] = 'Ocena kompetencji została ustawiona ręcznie.';
$string['evidence_manualoverrideincourse'] = 'Ocena kompetencji została ustawiona ręcznie dla kursu \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Ocena kompetencji została ustawiona ręcznie dla planu uczenia się \'{$a}\'.';
$string['invalidevidencedesc'] = 'Niepoprawny opis dokumentacji';
$string['invalidgrade'] = 'Nieprawidłowa ocena';
$string['invalidplan'] = 'Niepoprawny plan nauki';
$string['invalidtaxonomy'] = 'Nieprawidłowa taksonomia: {$a}';
$string['invalidurl'] = 'Adres URL jest nieprawidłowy. Upewnij się, że zaczyna się od \'http: //\' lub \'https: //\'.';
$string['planstatusactive'] = 'Aktywne';
$string['planstatuscomplete'] = 'Ukończone';
$string['planstatusdraft'] = 'Szkic';
$string['planstatusinreview'] = 'W trakcie przeglądu';
$string['planstatuswaitingforreview'] = 'Oczekuje na przegląd';
$string['pushcourseratingstouserplans'] = 'Przenieś oceny kursu do indywidualnych planów nauczania';
$string['pushcourseratingstouserplans_desc'] = 'Domyślna wartość dla ustawienia kursu, aby zaktualizować poszczególne plany uczenia się, gdy oceniane są kwalifikacje kursu';
$string['syncplanscohorts'] = 'Synchronizuj plany z szablonów planów nauki kohort';
$string['taxonomy_behaviour'] = 'Zachowanie';
$string['taxonomy_competency'] = 'Kompetencja';
$string['taxonomy_concept'] = 'Pojęcie';
$string['taxonomy_domain'] = 'Domena';
$string['taxonomy_indicator'] = 'Wskaźnik';
$string['taxonomy_level'] = 'Poziom';
$string['taxonomy_outcome'] = 'Wynik';
$string['taxonomy_practice'] = 'Praktyka';
$string['taxonomy_proficiency'] = 'Biegłość';
$string['taxonomy_skill'] = 'Umiejętność';
$string['taxonomy_value'] = 'Wartość';
$string['usercommentedonacompetency'] = '{$a->fullname} skomentował/a kompetencję "{$a->competency}":

{$a->comment}

Zobacz: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} skomentował/a kompetencję "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} skomentował/a kompetencję "{$a->competency}".';
$string['usercommentedonaplan'] = '{$a->fullname} umieścił komentarz w planie nauczania "{$a->plan}":

{$a->comment}

Zobacz: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} umieścił komentarz w planie nauczania "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Zobacz: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} umieścił komentarz w planie nauczania "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} umieścił komentarz w planie nauczania.';
$string['usercompetencystatus_idle'] = 'Bezczynny';
$string['usercompetencystatus_inreview'] = 'W przeglądzie';
$string['usercompetencystatus_waitingforreview'] = 'Oczekuje na przegląd';
$string['userplans'] = 'Plany nauki';
